Bug 78388 - default mutt colors hard to read
default mutt colors hard to read
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-21 22:07 EST by Michael Wardle
Modified: 2014-03-16 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 17:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wardle 2002-11-21 22:07:59 EST
Description of Problem:
When I attempt to read mail using the Mutt mail client in a GNOME Terminal
using default settings (use default GNOME monospace font, use Linux color map,
black text on white background), the colors used to color items such as the
menu and help bars make it very difficult to read the text.

Please consider removing the colors by default (if this is a Red Hat
customization), or perhaps tuning the colors so that they contrast sufficiently
to read the text.

Version-Release number of selected component (if applicable):
1.4-4

How Reproducible:
always

Steps to Reproduce:
1. install Mutt
2. invoke mutt
3. 

Actual Results:
Bars of text along the top and the bottom of the screen use a combination of
red and blue coloration that makes the text hard to read.

Expected Results:
Different colors are used that provide greater contrast.

Additional Information:
It seems that the default Mutt fonts use some regular colors and some bold
colors in order to provide acceptable contrast, however I believe the default
fonts in Red Hat 8.0 no longer allow bold colors.

The first major culprit is the status color entry around about line 3474
in /etc/Muttrc.

I believe my relevant configuration is mostly (if not entirely) set to the
Red Hat Linux 8.0 defaults.
Comment 1 Michael Wardle 2003-03-22 06:35:24 EST
You should note that mutt is pretty much unusable with the shipped colors.

Changing priority in the hope you will be able to investigate this.
Comment 2 Bill Nottingham 2005-01-26 17:38:14 EST
Closing out bugs on older, unsupported, releases. Please reopen if
problem persists on current releases.

This is set from the standard upstream colors; I don't think we want
ot make local customizations.

Note You need to log in before you can comment on or make changes to this bug.